Cisco Unified MeetingPlace Web Conferencing 'E-Mail Address' Field HTML Injection Vulnerability

Bugtraq ID: 33915
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 26 2009 12:00AM
Updated: Feb 26 2009 05:47PM
Credit: Security Assurance Team of the National Australia Bank
Vulnerable: Cisco Unified MeetingPlace Web Conferencing 7.0
Cisco Unified MeetingPlace Web Conferencing 6.0
Cisco Unified MeetingPlace Web Conference 6.0.244 .1A
Cisco Unified MeetingPlace Web Conference 6.0.170.0
Not Vulnerable: Cisco Unified MeetingPlace Web Conferencing 7.0.2
Cisco Unified MeetingPlace Web Conferencing 6.0.517 .0


 

Privacy Statement
Copyright 2010, SecurityFocus